<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>homework21_optional_draw_circle</title>
    <style>
      body {
        padding: 20px;
      }

      .create-interface {
        padding: 5px 10px;
        cursor: pointer;
      }

      .interface {
        margin: 10px 0;
      }

      .create-circles,
      .diametr-value {
        padding: 5px 10px;
      }

      .content {
        padding: 10px;
        border: 1px solid #000;
      }

      .circle {
        margin: 5px;
        /* width: 40px;
        height: 40px; */
        border: 1px solid #000;
        border-radius: 50%;
        cursor: pointer;
      }

      .content-circles {
        border: 1px solid #000;
        display: flex;
        flex-wrap: wrap;
      }
    </style>
  </head>
  <body>
    <button class="create-interface">Нарисовать круг</button>
    <script src="./sccript2.js"></script>
  </body>
</html>
